<div>

  <!-- Nav tabs -->
  <ul class="nav nav-tabs" role="tablist" id="new_lot">
    <li role="presentation" class="active"><a href="#profile" aria-controls="profile" role="tab" data-toggle="tab">2ตัว</a></li>
    <li role="presentation"><a href="#messages" aria-controls="messages" role="tab" data-toggle="tab">3ตัว</a></li>
    <li role="presentation"><a href="#home" aria-controls="home" role="tab" data-toggle="tab">เลขชุด</a></li>
    <li role="presentation"><a href="#settings" aria-controls="settings" role="tab" data-toggle="tab">วิ่ง</a></li>
  </ul>

  <!-- Tab panes -->
  <div class="tab-content">
    <div role="tabpanel" class="tab-pane" id="home">
      <%= form_with(model: lottery, local: true, id: 'new-lot1') do |form| %>
        <%= form.hidden_field :bill, value: @bill.id %>
        <% if lottery.errors.any? %>
          <div id="error_explanation">
            <h2><%= pluralize(lottery.errors.count, "error") %> prohibited this lottery from being saved:</h2>

            <ul>
            <% lottery.errors.full_messages.each do |message| %>
              <li><%= message %></li>
            <% end %>
            </ul>
          </div>
        <% end %>
        <div class="form-group">
          <div id="rood_number">
            
          </div>

          <div class="field">
            <%= form.label :เลข %>
            <%= form.text_field :datum, class: 'form-control', required: true, placeholder: "ตัวอย่างเช่น 123456" %>
          </div>

          <div class="field">
            <%#= form.select :option, Lottery::LOTTERRY_OPTION, {}, {class: "form-control"} %>
              <% Lottery::LOTTERRY_OPTION.each do |opt| %>
                <div class="radio">
                  <label><%= form.radio_button "option", opt[1], checked: opt[1] == 'vin', id: 'lottery_option' %> <%= opt[0] %></label>
                </div>
              <% end %>

          </div>

          <br>
          <br>
          <br>

          <div class="row">

            <div class="col-sm-3">
              <div class="field">
                <%= form.label 'ราคา/บน' %>
                <%= form.text_field :price, class: 'form-control' %>
              </div>
            </div>

            <div class="col-sm-3">
              <div class="field">
                <%= form.label 'ราคา/ล่าง' %>
                <%= form.text_field :bottom_price, class: 'form-control' %>
              </div>
            </div>
          </div>


          <%= form.hidden_field :rood, value: true %>

          <div class="actions">
            <%= form.submit 'บันทึก', class: 'btn btn-primary' %>
            <div class="pull-right">
              <%= link_to 'กลับ', lotteries_path(lot: @bill.lottery_id), class: 'btn btn-success' %>
            </div>
          </div>
        </div>
      <% end %>
    </div>
    <div role="tabpanel" class="tab-pane active" id="profile">
      <%= form_with(model: lottery, local: true, id: 'new-lot2') do |form| %>
        <%= form.hidden_field :bill, value: @bill.id %>
        <% if lottery.errors.any? %>
          <div id="error_explanation">
            <h2><%= pluralize(lottery.errors.count, "error") %> prohibited this lottery from being saved:</h2>

            <ul>
            <% lottery.errors.full_messages.each do |message| %>
              <li><%= message %></li>
            <% end %>
            </ul>
          </div>
        <% end %>
        <div class="form-group">
          <div id="two_digit_numbers">
            
          </div>

          <div class="field">
            <%= form.label :เลข %>
            <%= form.text_field :datum, class: 'two_digits form-control', required: true, placeholder: "ตัวอย่างเช่น 21 34 หรือ 21-34" %>
          </div>

          <%= form.check_box 'reverse' %> กลับ

          <br>
          <br>
          <br>

          <div class="row">

            <div class="col-sm-3">
              <div class="field">
                <%= form.label 'ราคา/บน' %>
                <%= form.text_field :price, class: 'form-control' %>
              </div>
            </div>

            <div class="col-sm-3">
              <div class="field">
                <%= form.label 'ราคา/ล่าง' %>
                <%= form.text_field :bottom_price, class: 'form-control'%>
              </div>
            </div>
          </div>

          <%= form.hidden_field :two_digits, value: true %>

          <div class="actions">
            <%= form.submit 'บันทึก', class: 'btn btn-primary' %>
            <div class="pull-right">
              <%= link_to 'กลับ', lotteries_path(lot: @bill.lottery_id), class: 'btn btn-success' %>
            </div>
          </div>
        </div>
      <% end %>
    </div>
    <div role="tabpanel" class="tab-pane" id="messages">
      <%= form_with(model: lottery, local: true, id: 'new-lot3') do |form| %>
        <%= form.hidden_field :bill, value: @bill.id %>
        <% if lottery.errors.any? %>
          <div id="error_explanation">
            <h2><%= pluralize(lottery.errors.count, "error") %> prohibited this lottery from being saved:</h2>

            <ul>
            <% lottery.errors.full_messages.each do |message| %>
              <li><%= message %></li>
            <% end %>
            </ul>
          </div>
        <% end %>
        <div class="form-group">
          <div id="three_digit_numbers">
            
          </div>

          <div class="field">
            <%= form.label :เลข %>
            <%= form.text_field :datum, class: 'three_digits form-control', required: true %>
          </div>

          <!-- <%#= form.check_box 'all_reverse' %> โต๊ด -->
          <%= form.check_box 'six_reverse' %> 6 กลับ

          <br>
          <br>
          <br>

          <div class="field">
            <%= form.label 'ราคา/ตรง' %>
            <%= form.text_field :price, class: 'form-control' %>
          </div>

          <div class="field">
            <%= form.label 'ราคา/โต๊ด' %>
            <%= form.text_field :reverse_price, class: 'form-control' %>
          </div>

          <%= form.hidden_field :three, value: true %>

          <div class="actions">
            <%= form.submit 'บันทึก', class: 'btn btn-primary' %>
            <div class="pull-right">
              <%= link_to 'กลับ', lotteries_path(lot: @bill.lottery_id), class: 'btn btn-success' %>
            </div>
          </div>
        </div>
      <% end %>
    </div>
    <div role="tabpanel" class="tab-pane" id="settings">
      <%= form_with(model: lottery, local: true, id: 'new-lot4') do |form| %>
        <%= form.hidden_field :bill, value: @bill.id %>
        <% if lottery.errors.any? %>
          <div id="error_explanation">
            <h2><%= pluralize(lottery.errors.count, "error") %> prohibited this lottery from being saved:</h2>

            <ul>
            <% lottery.errors.full_messages.each do |message| %>
              <li><%= message %></li>
            <% end %>
            </ul>
          </div>
        <% end %>
        <div class="form-group">
          <div id="run_numbers">
            
          </div>

          <div class="field">
            <%= form.label :เลข %>
            <%= form.text_field :datum, class: 'two_digits form-control', required: true %>
          </div>

          <div class="row">

            <div class="col-sm-3">
              <div class="field">
                <%= form.label 'ราคา/บน' %>
                <%= form.text_field :price, class: 'form-control' %>
              </div>
            </div>

            <div class="col-sm-3">
              <div class="field">
                <%= form.label 'ราคา/ล่าง' %>
                <%= form.text_field :bottom_price, class: 'form-control' %>
              </div>
            </div>
          </div>


          <%= form.hidden_field :run, value: true %>

          <div class="actions">
            <%= form.submit 'บันทึก', class: 'btn btn-primary' %>
            <div class="pull-right">
              <%= link_to 'กลับ', lotteries_path(lot: @bill.lottery_id), class: 'btn btn-success' %>
            </div>
          </div>
        </div>
      <% end %>
    </div>
  </div>

</div>

  
